

@media(max-width:767px){
	
	.logo img {
	    width: 120px;
	}
	.disc_bx p{
  		width: auto;
  	}
	.detail{
		margin: 0;
	}
	.slide_img .content h2{
		    font-size: 1.8em;
		    width: 51%;
		    /* left: 26px; */
	}
	.slick-prev, .slick-next{
		top: 85% !important;
	}
	.slick-prev:before, .slick-next:before{
		font-size: 20px !important;
	}
	.app_content p{
		width: 100%;
	}
	.app_bar{
		margin: 20px 0px 40px 10px;
    	width: 100%;
	}
	.app_img{
		width: 60px;
	}
	.app_content {
	    padding-left:80px;
	}
	.testi .mask{
		padding:15px;
		left: -20px;
	}
	.testi .mask .quote {
	    font-size:16px;
	    line-height: 26px;
	}
	.chat_icon img{
	   width: 50px;
	}
	#contact form {
	    padding-left: 0;
	}
	.rights_bx ul li p, .rights_bx ul li a{
		    margin: 2px 5px 2px 0;
	}
	.space80 {
	    margin-top: 40px !important;
	}

	.chat_icon{
	  position: static;
	}
	#contact form p {
	    font-size: 14px;
	    color: #786a5b;
	    line-height: 20px;
	}
	#contact form input{
		width: 100px !important;
		font-size: 14px;
	}
	::-webkit-input-placeholder {
		font-size: 14px;
	}
	footer .ft_tit{
		margin-top: 30px;
	}
	footer .container-fluid {
	    padding-top: 2rem !important;
	}
	.partner_bx .detail {
		margin-top: 20px;
	}
	.hero_banner{
		background-position:0 !important;
	}
	.tag_ln p{
		font-size: 17px !important;
   	 	line-height: 25px !important;
	}
	footer{
		margin-top: 5rem;
	}
	.testi {
		position: relative;
	}
	.jumbo_txt {
	    top: -3rem !important;
	}
	.space100{
		margin-top: 20px !important;
	}
	.u_head{
			font-size: 1.8rem;
	}
	.testi_block {
	    padding: 0 15px;
	}
	.blue_bg{
		    padding: 20px;
	}
	.blue_bg .quote {
	    font-size: 16px;
	    line-height: 24px;
	}
	#home .tag_ln #big_tit {
	    width: 100%;
	}
	#blog_list{
		padding: 3em 1em;
	}
	.post_tit h2{
		font-size: 20px !important;
	}
	.post_tit h2,.upload_info .tags{
		min-height: auto;
	}
}

@media(max-width:991px){
	.hero_banner .content p{
		display: none;
	}
	.slide_img .content{
		left:12%;
	}
	.slick-dots{
		top: 37% !important;
    left: 13px !important;
	}
	.slide_img .content h2{
		border:none;
	}
	.menu {
	    width: 100%;
	    position: absolute;
	    bottom: 0;
	    background: #fbfbfb;
	    padding: 10px;
	    left: 0;
	    display: none;
	    height: 330px;
	    top: 0;
	    z-index: 9;
	}
	header{
		position: relative;
	}
	.hamburger {
	    background: #fff;
	    display: block;
	    width: 45px;
	    height: 45px;
	 
	    border-radius: 100%;
	    position: absolute;
	    right: 15px;
	    top: 13px;
	    text-align: center;
	    line-height: 24px;
	    font-size: 22px;
	}

	.menu li {
	    width: 100%;
	    display: block;
	}
	header, .tag_ln, .bread_crumb{
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
 .menu li a{
		    font-size: 16px !important;
		    line-height: 40px !important;
		    padding: 5px 10px;
	}
	.testi{
	margin-top: 5rem !important;
	}
	.bread_crumb{padding-top: 1.5rem !important;}
	.mb_mtop0{
		margin-top: 0;
	}
	.hero_banner{background-position:  0 0 !important;}
	.intro_img img{
		margin: 0 auto;
	}
}

@media(max-width:1250px){
	.pad {
	    padding: 2rem 1rem 4rem 1rem !important;
	}
	.u_head {
	    margin-left: -.8rem;
	}
	.intro_text.sm_para{
	  width: 100%;
	}
	.sub_bx .form-group{
		width: 100%;
	}
	.rarrow{border:none;right: -6px;}
	.sub_bx input{padding-right:25px;}
}

@media(max-width:1500px){
	.tag_ln p{
		font-size:28px;
		line-height: 35px;
	}
	.logo img {
		width: 150px;
	}
}
@media(max-width: 1199px){
	.disc_bx p {
	    width: 100%;
	}
	.testi .mask{
		right: 5rem;
	}
	#discover .u_head{
	  font-size: 35px;
      padding-top: 1em;
	}
}

@media(max-width:1919px){
	.pad {
	    padding: 4rem 1rem 4rem 7rem;
	}	
	.jumbo_txt{
		top: -3.2vw;
	}
	.why_bx{
		width: 100%;
	}
	.tag_ln,.bread_crumb{
       padding-left: 3rem;
       padding-right: 3rem;
	}
	footer .container-fluid{
		padding-top: 7rem;
	}
}

@media(min-width:1200px) and  (max-width:1500px){
	.negative{
		margin-right: 35px !important;
	}
	.home_2 .hero_banner {
	    margin-top: 75px !important;
	}
}

@media(min-width:1900px){
	header{
		padding: 2rem 3rem !important;
		overflow: hidden; */
	}
	.container-fluid,header{
		width: 1800px !important;
		margin: 0 auto;
		padding: 5.5rem 3rem;
		display: block !important;  

		/* overflow: hidden; */
	}
	 .u_head{
     	margin-left: 0 !important;   
    }
	footer .container-fluid{
		padding-bottom: 0;
		padding-top: 13rem;
	}
	.jumbo_txt {
	    top: -7.2vw;
	}
	.intro_img img {
	    margin:0 auto !important;
	}
	.testi .mask{
			left: 6rem;
	}
	.blue_bg{
		margin: 100px 0;
		 width: 1620px;
		 padding: 180px;
	}
	.blue_bg .quote{
		    font-size: 24px;
    line-height: 35px;
		margin: 0 auto;
	}
	.menu{
		right: 5em;
	}
	.tag_ln1{
		/* padding-left: 0; */
	}
	.slide_img .content{
		top: 40%;
	}
	.home_2 .hero_banner{
		margin-top: 110px !important;
	}
	.post_bx{
		width: 90%;
	}
}

@media(min-width:2100px){
	footer .container-fluid {
	  padding-top: 31rem !important;
	}
	.jumbo_txt {
	    top: -15vw !important;
	}
	.mv_up{
		position: relative;
    	top: -10rem;
	}
	.menu{
		right: 28em;
	}
}
